/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.single-avada_portfolio .fusion-carousel-meta {
	display: none;
}

.margin-0, .margin-0 * {
	margin-bottom: 0 !important;
}

#portfolio-header h1 {
	margin: .2em 0;
}

#format-header p {
	margin-top: 0;
}

#portfolio-header .scroll-buttons a, #format-header .scroll-buttons a {
	background-color: #fff;
	padding: 0.4em 0.8em;
    font-size: .9em;
    border-radius: 99px;
	box-shadow: 0 4px 12px -8px;
	transition: .4s ease;
}

#portfolio-header .scroll-buttons a:hover, #format-header .scroll-buttons a:hover {
	background-color: rgba(255,255,255,.6);
}

.muvi-portfolio .fusion-filters {
	border: 0;
	font-size: .9em;
}

.fusion-filters .fusion-filter a[data-filter="*"]{
    color:transparent !important;
}
.fusion-filters .fusion-filter a[data-filter="*"]::before {
    content: "Tutti"; /* Change "All" filter text */
	margin-right: -1.1em;
 
}
.fusion-filters .fusion-filter.fusion-active a[data-filter="*"]::before {
    color: #29a8e0;
}

.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon-active:after, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon:hover:after, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after, .fusion-is-sticky .fusion-main-menu .fusion-menu .fusion-main-menu-icon-active:after, .fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter>a:hover:before, .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-item>a, .fusion-is-sticky .fusion-main-menu>ul>li>a:hover, .fusion-body .fusion-main-menu .current-menu-ancestor>a, .fusion-body .fusion-main-menu .current-menu-item>a, .fusion-body .fusion-main-menu .current-menu-parent>a, .fusion-body .fusion-main-menu .current_page_item>a {
	color: inherit;
}

.uppercase, .uppercase * {
	text-transform: uppercase;
}

.vertical-title {
	position: absolute;
    top: auto;
    writing-mode: vertical-rl;
    left: 0;
	width: auto !important;
	transform: rotate(180deg);
}

.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul, .fusion-is-sticky.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
	max-height: none;
}

.fusion-mobile-menu-icons a {
	margin-top: 2rem;
}

.fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {
    background-color: #f6f4f5;
}

footer i {
	color: #29a8e0;
}

footer p {
	font-size: .8em;
}

.fusion-post-content .fusion-post-content-container p:after {
	content: "\2026";
}

.fusion-standard-logo, .fusion-sticky-logo {
	max-height: 130px !important;
}

.flexslider {
	margin-bottom: 0;
}

.flex-control-nav {
	display: none;
}

.spotlight-instagram-app .FeedLayout__wrapper {
	box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    border-radius: .4rem;
}

.spotlight-instagram-app .feed__feed-button {
	font-size: .8rem;
}

.service-button {
	position: absolute;
    bottom: 0;
    right: 2%;
	border-radius: .4rem 0 0 0 !important;
}


@media screen and (min-width: 1200px) {
  	header.fusion-is-sticky .fusion-sticky-header-wrapper {
		display: flex;
    	flex-direction: row;
   		align-items: center;
    	justify-content: space-between;
    	background-color: #fff;
	}
}

@media only screen and (max-width: 1200px) {
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.fusion-filter {
		display: inline-flex;
		padding: 0 .4em;
	}
	.fusion-filter a {
		border-top: 2px solid transparent;
	}
}